#!/bin/bash

appNextcloudCreateAccount() {
    local args="$1"
    authAdapterCall nextcloud createUser \
        "$(authToolArg "$args" username)" \
        "$(authToolArg "$args" password)" \
        "$(authToolArg "$args" display_name)" \
        "$(authToolArg "$args" admin)"
}
